Jump to content
Comet Forums
bambimilo

Could not install new version 1.59 on macbook

Recommended Posts

Hi guys, Im using BitComet for several years and just found out about installing new version 1.59.

Recently i accidentially deleted previous version 1.58 and could not install new version 1.59 on macbook since it said "“Installer” can’t be opened because Apple cannot check it for malicious software. This software needs to be updated. Contact the developer for more information." what should I do??

please helppp :_(

I have no idea about this and I cant live without comettttt

p.s. I have tried to find the previous topics related about this one but i couldn't.

if anyone could help, i do appreciate!

 

Thank you in advance

Share this post


Link to post
Share on other sites

I'm not a Mac user, but can you turn off the A/V detection during the install? It sounds as if that's the cause of the block

Share this post


Link to post
Share on other sites

Thank you so much @Rhubarb for the reply. I dont know what happened and couldn't turn off A/V as your suggest. I think I will just wait for new version of BitComet and try to install again. So much angry to myself, i nver deleted Bitcomet on my Macbook, jst only this time,, whyyyyy

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...